#navigation {
    background-color: var(--accentcolor);
    position: relative;
    z-index: 1000;
}

nav {
    color: white;
}

nav > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
}

nav ul li {
    display: inline-block;
    font-size: 12pt;
    text-transform: uppercase;
    height: 40px;
    cursor: pointer;
    position: relative;
}

nav ul > li {
    padding-left: 1em;
    padding-right: 1em;
}

nav ul li:hover {
    background-color: var(--almostblack);
}

nav ul li a {
    color: white;
    text-shadow: 1px 1px var(--almostblack);
    display: block;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

nav ul li:hover a {
    color: white;
}


nav ul ul {
    border-top: 1px solid var(--accentcolor);
    /* color: var(--almostblack); */
    color: white;
    text-shadow: none;
    background-color: var(--almostblack);
    display: none;
    text-align: left;
}

nav ul ul li a {
    display: block;
    color: white;
}

nav ul ul li a:hover {
    color: var(--almostblack);
    background-color: var(--accentcolor);
}

@media all and (min-width: 760px) {
    nav {
        height: 40px;
        margin-bottom: 20px;
    }

    nav > ul {
        display: flex;
        justify-content: space-between;
    }

    nav ul li:hover > ul {
        display: block;
    }

    nav ul ul {
        top: 40px;
        left: 0;
        text-align: left;
        position: absolute;
        padding: 0;
        min-width: 300px;
    }

    nav ul ul.alignright {
        right: 0;
        left: auto !important;
        text-align: right;
    }

    nav ul ul li {
        float: none;
        position: relative;
        display: block;
        padding: 0;
    }

    nav ul ul li a {
        padding: 10px 20px;
    }

    nav ul ul ul {
        position: absolute;
        left: 100%;
        top:0;
    }
}

@media all and (max-width: 749px) {
    #navigation {
        width: 100%;
        height: 50px;
    }

    nav {
        display: none;
    }

    .menuactive {
        display: block !important;
    }

    #navigation #mobilemenu {
        width: 90px;
        line-height: 50px;
        height: 50px;
        position: absolute;
        cursor: pointer;
        right: 0px;
    }

    #navigation #mobilemenu:before {
        content: "\2261";
        position: absolute;
        right: 20px;
        color: #ffffff;
        font-size: 50pt;
        font-weight: bold;
    }

    nav ul {
        padding:0;
        margin:0;
        width: 100%;
        max-width: calc(100% + 20px) !important;
        left: 0;
        text-align:left;
        z-index: 999;
        background-color: var(--accentcolor);
    }

    nav > ul {
        border-top: 1px solid black;
        top: 50px;
        position: absolute;
    }

    nav ul li {
        display: block !important;
    }

    nav ul li.arselected ul {
        display: block !important;
    }

    nav ul li a {
        width: 100%;
        display: block;
        padding: 5px;
    }

    nav ul ul {
        margin: 0;
        padding: 0;
        display: none;
        position: absolute;
        left: 0;
    }

    nav ul ul li {
        width: 100%;
        margin: 0 !important;
        padding: 0 !important;
        text-indent: 40px;
    }

    .ar, .arselected {
        position: relative;
    }

    .ar:after, .arselected::after {
        font-weight: bold;
        position: absolute;
        color: ffffff;
        right: 0px;
        font-size: 16pt;
        top: 6px;
        pointer-events: none;
        left: 180px;
    }

    .ar:after {
        content: "\25B8";
    }

    .arselected:after {
        content: "\25BE";
    }
}
